/* UNIVERSAL */

* {
  box-sizing: border-box;
  vertical-align: baseline;
  line-height: 1.5em;
  letter-spacing: .025em;
}

/* BODY */

body {
  font-family: Helvetica;
  font-size: 20px;
  margin: 0;
  background-color: #bbbbbb;
}

/* TEXT */

p, h1, h2 {
  font-weight: normal;
  text-align: left;
  margin-block-start: 0;
  margin-block-end: 1.5em;
}

h1, h2 {
  color: red;
  width: 100%;
  text-align: center;
  padding-top: 1em;
}

p {
  color: black;
  font-size: 1em;
}

h1 {
  font-size: 2em;
}

h2 {
  font-size: 1.5em;
}

strong {
  font-weight: bold;
}

.mono {
  font-family: Courier, monospace;
}

/* FOOTNOTES */

hr {
  border: 1px solid red;
  margin-block-start: 1.5em;
  margin-block-end: 1.5em;
}

.footnotes, sup {
  font-family: Courier, monospace;
  font-size: .75em;
}

.footnotes ol {
  padding-left: 1.75em;
}

.footnotes li {
  list-style-type: decimal;
}

.footnote-ref::before, .footnote-backref::before {
  content: "[";
}

.footnote-ref::after, .footnote-backref::after {
  content: "]";
}

/* LINKS AND BUTTONS*/

a, button {
  color: red;
  text-decoration: none;
}

a:visited, button:visited {
  color: red;
}

a:hover, button:hover {
  color: black;
  cursor: pointer;
}

a:active, button:active {
  color: black;
}

button {
  background: none;
  color: red;
  border: none;
  padding: 0;
  font: inherit;
  cursor: pointer;
}

/* IMAGES */

img {
	width: 100%;
	height: 100%;
}

/* NAVIGATION */

nav {
}

/* CONTAINERS */

.gallery-container {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
}

.main-container {
}

.item-container {
  padding: 0 1em 1.5em 1em;
  width: 100%;
  overflow-wrap: break-word;
  background-color: rgba(225, 255, 255, .55)
}

.item-container:nth-of-type(odd) {
  background-color: rgba(225, 255, 255, .4)
}

.date-container {
  padding-top: 1em;
}

/* LISTS */

ol {
  margin-block-start: 1.5em;
  margin-block-end: 1.5em;
  padding-inline-start: 2em;
}

li {
  list-style-type: upper-roman;
  margin-block-end: 1.5em;
}

li li {
  list-style-type: upper-alpha;
}

li li li {
  list-style-type: decimal;
}

ul {
  margin: 0;
  padding: 0 0 0 1em;
  text-indent: -1em;
  margin-block-end: 1.5em;
  column-gap: 3em;
}

ul ul {
  margin-block-end: 0;
}

ul li {
  list-style-type: none;
  padding-left: 0;
  margin-block-end: 0;
  break-inside: avoid;
}

.comma::before {
  content: ", ";
}

.comma:empty {
  display: none;
}

/* MEDIA QUERIES */

@media only screen and (min-width: 800px)  { ul.signatures { column-count: 1 } }
@media only screen and (min-width: 1200px) { ul.signatures { column-count: 2 } }
@media only screen and (min-width: 1600px) { ul.signatures { column-count: 3 } }
